Bug 90552 - man page of su(1) is not appropriate
man page of su(1) is not appropriate
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: man-pages-ja (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Alexandre Petit-Bianco
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-09 11:51 EDT by SEKINE Tatsuo
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version: 20030415-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-14 05:43:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description SEKINE Tatsuo 2003-05-09 11:51:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.2) Gecko/20030401 for
VineLinux 0vl0.26

Description of problem:
Original source(man-pages-ja-20030115.tar.gz) include
many duplicated man pages.

In many case, duplication cause no problem.
But the case of su(1) is exception.
Man page of su(1) should be installed from sh-utils directory
(we don't provide core-utils base pages yet), but 
is is installed from shadow directory in RedHat's package.



Version-Release number of selected component (if applicable):
man-pages-ja-0.6-20030115.1

How reproducible:
Always

Steps to Reproduce:
1. man su
2.
3.
    

Actual Results:  shadow-util's su is displayed.

Expected Results:  sh-util's su should be displayed.

Additional info:

See official SRPM's %install section.
Official packages are available from 
  http://www.linux.or.jp/JM/download.html

Note You need to log in before you can comment on or make changes to this bug.